<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Result Set Library</Description>
		<Class>DataTransformation</Class>
		<Name>resultsetlibrary</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>resultsetlibrary</Name>
				<Version>3.1.1-4.6.1-126291</Version>
				<MavenCoordinates>
					<groupId>org.gcube.search</groupId>
					<artifactId>resultsetlibrary</artifactId>
					<version>3.1.1-4.6.1-126291</version>
				</MavenCoordinates>
				<Files>
					<File>resultsetlibrary-3.1.1-4.6.1-126291.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

